package com.dla.dda.scheduler;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Service;

/**
 * servicio de prueba para los crons
 * 
 * @author montieln
 *
 */

@Service
public class MiServicioCron implements ITask {

	private static Logger logger = LoggerFactory.getLogger(MiServicioCron.class);

	@Override
	public void execute() {

		logger.info("Executing cron prueba");

	}

}
